﻿@using CocktailMagician.Web.Areas.Member.Models
@model BarViewModel

@{
	ViewData["Title"] = "Details";
	Layout = "~/Views/Shared/_Layout.cshtml";
}

<h1 align="center">@Html.DisplayFor(model => model.Name)</h1>
<hr style="background-image:linear-gradient(40deg, #FFC107, aquamarine, #FFC107)" />

<div class="col-sm-12" align="center">
	<img src="@Url.Content(Model.ImgPath)" style="height:300px; width: 540px; padding-bottom: 5px" />
	<div class="col-sm-6" style="border:1px solid; border-color:#FFC107; margin-bottom:5px">
		<p>@Html.DisplayFor(model => model.Description)</p>
		<p><b>Address:</b> @Html.DisplayFor(model => model.Address)</p>
	</div>
	<div>
		<form asp-action="Restore">
			<input type="hidden" name="@nameof(Model.Id)" value="@Model.Id" />
			<input type="submit" value="Restore" class="btn btn-outline-success float-md-none" />
		</form>
	</div>
</div>


